<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">94.850997924805</MDI>
      <MDI key="STATISTICS_MEAN">27.193494499916</MDI>
      <MDI key="STATISTICS_MINIMUM">0.69300001859665</MDI>
      <MDI key="STATISTICS_STDDEV">11.001338389958</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
